These are chat archives for collectiveaccess/support

12th
Oct 2017
bobfreeman
@bobfreeman
Oct 12 2017 06:24
Our web service provider is updating to PHP 7.0.24. Will Providence 1.6.1 with Pawtucket 2 still work.